Bug 179798 - add .po file targets to Makefile
add .po file targets to Makefile
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tommy Reynolds
Mark Johnson
:
Depends On:
Blocks: fc5-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-02-02 19:39 EST by Karsten Wade
Modified: 2009-07-07 00:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: CVS
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-18 08:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-02-02 19:39:11 EST
To hook into translation, we need to provide our own toolchain components to
create and pull-back-in .po translation files.

The tools used are xml2pot and po2xml.

I'll try to hunt up some Makefile pieces that do this, I have to have them
somewhere, or maybe John Ha can provide some sanitized code for us to use?
Comment 1 Paul W. Frields 2006-02-17 23:41:35 EST
I think this is done, correct?  Folks are now adding their po/ stuff, working
well AFAICT.
Comment 2 Karsten Wade 2006-02-18 08:35:38 EST
Looks good to me.

Thanks, Tommy!

Comment 3 eric@christensenplace.us 2009-07-07 00:09:31 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.